.jeu1{
	.mybutton{
		padding: 5px 10px;
		background-color: $gauche;
		color: white;
		text-align: center;
		border:solid $gauche 1px;
		cursor: pointer;
		&:hover{
			color: $gauche;
			background: none;
		}
	}
}